body{
    background-color: #0b3192;
    background-image: url("/assets/images/niall_blue.png");
    color: white;
}
body .niall{

}
body .niall .face{
    background-image: url("/assets/images/niall_face.png");
    background-size: 200%;
    width: 512px;
    height: 512px;
    margin-left: auto;
    margin-right: auto;
}

body .niall .face.speak{
    background-position-x: 100%;
}

body .chat{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;
    margin-bottom: 30px;
}
body .chat .log{
    font-family: "Inconsolata", "Fira Mono", "Source Code Pro", Monaco, Consolas, "Lucida Console", monospace;
    size: 10px;
}
body .chat .compose{
}